Lecteur SESAM-VITAL Pc/Sc

Avatar_small

Dentine81

21/03/2019 à 13:17

Bonjour à tous,
Je viens de recevoir un mail de visiodent, sur la mise à jour des lecteurs de CV . Il parait qu'il y en a qui seront obsolètes à partir du 01/04.
Ils recommandent, par ailleurs, les lecteurs SESAM-VITAL Pc/Sc.
Avez vous une idée de ce que c'est?!!
merci

Fourre_tout_05_12_08_017_apc4pu

Pier

21/03/2019 à 13:49

Je crois qu'il serait bon de prendre le temps de réfléchir à toutes ces nouveautés et pour pouvoir le faire à tête reposée y compris les mises à jour indispensables à la bonne marche de nos cabinets et surtout pour le bien être de nos chers patients de fermer le 1, 2 ,3, avril car de toutes les façons on ne pourra rien codifier vue que les logiciels ne sont pas encore tout à fait au point et quand bien même ils le seraient c'est nous qui ne le sommes pas
Bonne journee

Fourre_tout_05_12_08_017_apc4pu

Pier

21/03/2019 à 13:49

Et voila le reste à charge pour tout le monde sera pour ces jours au moins égal à zéro donc objectif atteint.

Avatar_small

Cynthia

21/03/2019 à 13:55

Quels logiciels ne sont pas au point ?

Avatar_small

Attila

21/03/2019 à 14:16

Visiodent je crois

Cynthia écrivait:
-------
> Quels logiciels ne sont pas au point ?

Avatar_small

fatalmolaire

22/03/2019 à 10:24

Ouais j'ai vu ce mail de visiodent mais ce qui m'étonne c'est que après avoir installé la nouvelle mise a jour et donc si j'ai bien compris avec la nouvelle version du gie sésame vitale , mes lecteurs ,des ingenico Twin 31 ,donc obsolètes en principe fonctionnent :les FSE se font et la télétransmission aussi donc je comprend pas bien cette histoire...ou alors ça poserai pb que partir du PREMIER AVRIL...??

Avatar_small

Tanaka

22/03/2019 à 11:31

Je suis sous Ingenico Twin 33. ça marche aussi .
Il faudra que Visiodent nous donne plus de précisions concernant les lecteurs obsolètes.
Ces lecteurs ne marchent plus dès le 1er avril? Sinon il faudra changer de lecteur avant la date fatidique.

X-ray-03_ngdbtr

cyber_quenottes

22/03/2019 à 11:33

vous vous inquiètez pour rien

les lecteurs sont encore compatibles un bon moment ( source programmation julie )

--
==================
la csnd a voulu le "fromage" de la CCAM
la SECU a ajouté une tapette autour

Avatar_small

Attila

22/03/2019 à 11:33

et le prium 3S??

X-ray-03_ngdbtr

cyber_quenottes

22/03/2019 à 11:49

pareil

--
==================
la csnd a voulu le "fromage" de la CCAM
la SECU a ajouté une tapette autour

Avatar_small

Dentine81

22/03/2019 à 11:58

Merci pour vos réponses.
Je vais patienter un peu alors...
Bonne journée

Avatar_small

Attila

22/03/2019 à 12:06

Et le 1er avril on pourra pas teletransmettre du coup ...

Dentine81 écrivait:
---------
> Merci pour vos réponses.
> Je vais patienter un peu alors...
> Bonne journée

Avatar_small

fatalmolaire

22/03/2019 à 13:34

j'ai eu visiodent si ça marche maintenant avec la MAJ installée ça continuera après le premier avril... Cyber_quenottes a raison ...restons zen...en ces temps chahutés....

Avatar_small

Tozzi

24/03/2019 à 07:20

Il y a une mise à jour qui devra être effectuée sur les lecteurs CV de manière à intégrer "les nouvelles fonctionnalités" des FSE et normalement dès le 1er avril et cette mise à jour aucun lecteur ne peut l'avoir "de base".
Mon logiciel a fait une mise à jour la semaine dernière et la télétransmission ne pouvait plus se valider car mon lecteur n'était pas à jour. Le logiciel a fait une mise à jour le lendemain pour corriger le problème et la télétransmission refonctionnait.
Mais dans le futur, un lecteur devra être en version TL4.0 (Terminal Lecteur 4) pour pouvoir télétransmettre.
J'ai trouvé ce pdf, certains lecteurs pourront être mis à jour et d'autres non (obsolètes).
Pour mettre à jour le lecteur, il faut changer la version du firmware, avec un programme sous windows et lecteur en usb, fourni par le fabricant du lecteur.
Trouver ce programme pour chaque lecteur est quasiment impossible aujourd'hui.
Voilà un petit imprévu qu'on pourra avoir dès le 1er avril.

X-ray-03_ngdbtr

cyber_quenottes

24/03/2019 à 08:24

Merci Tozzi, mais tu n'en a pas profité pour fournir un exemple concret en mentionnant le modele et la version firmware de ton lecteur

sinon, je pose la question

les lecteurs actuels ont ils une insuffisance au vieau des cames de lecture des puces ? = NON

Ont ils une mémoire morte ( ROM ) ou vive (RAM) insuffisante ? = NON

sont ils "non réceptifs à une mise à jour ( faite par une carte à puce que l'on lisait dedans ) ? = NON

Alors OU se trouve le problème ?
Le problème se trouve dans le fait que nous signons des accords avec la sécu et le gouvernement ( indirectement ) et que la SECU balance une bonne partie de son système au "privé" afin de se faire du pognon
un peu comme l'état a "vendu" les autoroutes
=> qui paye les pots cassés ?

ceux qui doivent acheter tel ou tel modele de lecteur
ceux qui doivent payer un abonnement pour mettre à jour des CV
ceux qui peuvent jeter un beau lecteur de CV ( bonjour l'écologie ) pour que l'industrie puisse collecter une nouvelle manne de "ventes à neuf"

Les industriels n'ont juste qu'à faire travailler 8 jours une équipe de 2 programmeurs et payer évidemment la labellisation du GIE sesam vitale ( tout est payant dans le système ) et les 80 % des lecteurs seront fonctionnels

je pense qu'il y a là réellement une possibilité de protester au niveau de la sécu

NOUS ne sommes pas demandeurs d'options de télétransmissions qui nous obligent à jeter et racheter du matériel en bon état

leur "aide" à la con c'etait pour télétransmettre + maintenance

maintenant c'est la même chose + plein d'autres qui vont nous tomber sur la gueule

X-ray-03_ngdbtr

cyber_quenottes

24/03/2019 à 08:29

@ Tozzi
windows ?
modele lecteur
numéro de firmware avant maj ? ( si tu le connais encore )
après maj ?

ce serait amusant de trouver un autre praticien qui ait le même SANS maj

pour voir si il est "en panne"

--
==================
la csnd a voulu le "fromage" de la CCAM
la SECU a ajouté une tapette autour

Avatar_small

Tozzi

24/03/2019 à 15:43

Dans mon cas j'ai le PRIUM 4 (Ingenico) qui de base est en version 3.32, avec Windows 7.
Il existe bien la mise à jour 4.01 pour ce modèle que je n'ai pas encore faite.
Pour qu'un lecteur puisse se mettre à jour il faut que le fabricant fournisse le logiciel pour pouvoir le faire, ce qui ne sera pas possible pour les lecteurs "anciens", alors qu'en théorie n'importe quel lecteur peut se mettre à jour.
Reste à savoir à partir de quelle date cette version deviendra obligatoire pour que les télétransmissions fonctionnent.

2013-03-05_16.04.59_ojerbb

styves

24/03/2019 à 15:50

" A NOTER : le passage à l'Addendum 7 ne concerne pas les lecteurs fixes.
ATTENTION : Certains éditeurs de logiciels médicaux peu scrupuleux n'hésitent pas à désinformer leurs clients dans le seul et unique but de leur vendre un nouveau lecteur de marque concurrente."

c'est le message présent sur le site de distrimed qui m'a vendu le Lecteur de cartes SESAM Vitale SET 2

Blue_eye_thumb_l2dgub

bill

24/03/2019 à 16:06

Déjà dit ici mais l'an dernier j'avais reçu un avis comme quoi mon lecteur vitale/CB n'était plus compatible donc je décide de changer.
Le nouveau lecteur ne pouvait se brancher qu'en usb et pour des raisons de distance et autres cela ne m'était pas possible sans tout modifier dans mon installation informatique.
Donc mon vieux lecteur immédiatement incompatible, finalement, après divers essais pour me placer des solutions plus bancales les unes que les autres, "pourra probablement continuer à être utilisé..."
Cela doit faire un an.
Alors un conseil, avant de tout changer ou de faire des modifs qui souvent entrainent d'autres problèmes, attendez et essayez, dans le pire des cas c'est pas la mort de revenir aux feuilles papier le temps de se retourner...

--
https://docudent.fr
Tous les documents du cabinet dentaire
& l'aide à la cotation du Reste à Charge 0
________________________________________

Avatar_small

matiqueanonyme

25/03/2019 à 18:17

Si je peux me permettre une réponse, les lecteurs SESAM-VITAL Pc/Sc sont peu cher (entre 15 et 30 €) et fiables (j'ai commencé à en installer depuis un an maintenant pour mes clients fonctionnant sous LogosW).
L'énorme avantage en plus du prix c'est que ces lecteurs n'embarquent pas de logicie (firmware)l, c'est le logiciel dentaire qui intègre la partie CCAM. Ces lecteurs ne font "que" lire les puces des cartes.
De ce fait plus de problème de mise à jour, il suffit de mettre son logiciel informatique à jour pour que le lecteur fonctionne avec les futurs intégrations CCAM.

Cdt.

Avatar_small

matiqueanonyme

25/03/2019 à 18:17

Si je peux me permettre une réponse, les lecteurs SESAM-VITAL Pc/Sc sont peu cher (entre 15 et 30 €) et fiables (j'ai commencé à en installer depuis un an maintenant pour mes clients fonctionnant sous LogosW).
L'énorme avantage en plus du prix c'est que ces lecteurs n'embarquent pas de logicie (firmware)l, c'est le logiciel dentaire qui intègre la partie CCAM. Ces lecteurs ne font "que" lire les puces des cartes.
De ce fait plus de problème de mise à jour, il suffit de mettre son logiciel informatique à jour pour que le lecteur fonctionne avec les futurs intégrations CCAM.

Cdt.

Avatar_small

TERD

20/04/2019 à 23:15

Concrètement , pour faire une FSE et la télé-transmettre ???. Il faut 2 lecteurs PC/SC pour carte vital et CPS , ensuite tout est géré par le logiciel professionnel. ???. Est ce que quelqu'un peut nous faire profiter de son expérience ?